' This class is "generated" and will be overwritten.
' Your customizations should be made in View_PersonalEducationSqlView.vb  

Imports BaseClasses
Imports BaseClasses.Data
Imports BaseClasses.Data.SqlProvider


Namespace Persons.Data

''' <summary>
''' The generated superclass for the <see cref="View_PersonalEducationSqlView"></see> class.
''' </summary>
''' <remarks>
''' This class is not intended to be instantiated directly.  To obtain an instance of this class, 
''' use the methods of the <see cref="View_PersonalEducationView"></see> class.
''' </remarks>
''' <seealso cref="View_PersonalEducationView"></seealso>
''' <seealso cref="View_PersonalEducationSqlView"></seealso>

Public Class BaseView_PersonalEducationSqlView
	Inherits DynamicSQLServerAdapter
	
	Public Sub New()
	End Sub
	
	Public Sub New(ByVal connectionName As String)
		MyBase.New(connectionName)
	End Sub
End Class
End Namespace
